/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.CustomCode .Contact a{
		color:#FFFFFF;
		text-decoration:none;
	}
	
	#cLS .CustomCode {
		position: relative;
		margin: 0 14px 10px 0;
		display: block;
		width: 224px;
		background: #ffffff;
		-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
		-moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
		box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.35);
		text-align:center;
		padding: 0px 0 20px;
	}
	#cLS .CustomCode .siteplan{
		  height: auto;
		  padding-bottom: 80px;
	}
	#cLS .CustomCode a.button{
    margin: 0 0 2px 0;
    float: right;
    display: block;
    background: #bf9643;
    font-size: 0.8em;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    max-width: 80px;
    text-align: center;
    padding: 10px 10px;
    border-radius: 2px;
	  margin-right: 10px;
	}
	#cLS .CustomCode a.button:hover{
			background:#957433;
	}
 #cLS .CustomCode h3{
display: block;
  float: left;
  margin: 0px 0 8px 0;
width: 100px;
  padding: 0 10px;
  line-height: 1.2em;
  font-size: 0.9em;
  text-decoration: none;
  text-transform: uppercase;
  color: #042340;
  font-family: Georgia, "Times New Roman", Times, serif;
}